Subject: Re: [Last-Call] Last Call: <draft-ietf-mpls-lsp-ping-ospfv3-codepoint-04.txt> (OSPFv3 CodePoint for MPLS LSP Ping) to Proposed Standard

From: tom petch <[email-masked]>
Date: Fri, 11 Jun 2021 10:00:21 +0100

On 07/06/2021 14:40, The IESG wrote:
>
> The IESG has received a request from the Multiprotocol Label Switching WG
> (mpls) to consider the following document: - 'OSPFv3 CodePoint for MPLS LSP
> Ping'
>    <draft-ietf-mpls-lsp-ping-ospfv3-codepoint-04.txt> as Proposed Standard
>

s.6
"   This document specifies that the above code points will be used only
    for OSPFv2."

Perhaps a place for a  'SHALL'.

Tom Petch

> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-06-21. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     IANA has created "Protocol in the Segment IS Sub-TLV" and "Protocol
>     in the Label Stack Sub-TLV of the Downstream Detailed Mapping TLV"
>     registries under the "Multi-Protocol Label Switching (MPLS) Label
>     Switched Paths (LSPs) Ping Parameters" registry.  RFC8287 defines the
>     code points for OSPF and IS-IS.
>
>     This document proposes the code point to be used in the Segment ID
>     Sub-TLV and Downstream Detailed Mapping TLV when the IGP is OSPFv3.
>     This document also updates RFC8287 by clarifying that the existing
>     "OSPF" code point is to be used only to indicate OSPFv2, and by
>     defining the behavior when the Segment ID SUb-TLV indicates the use
>     of IPv6.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-mpls-lsp-ping-ospfv3-codepoint/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> .
>